namespace EDPlayerJournal.Entries; 

public class MissionAbandonedEntry : Entry {
    public Mission? Mission { get; set; }

    protected override void Initialise() {
        Mission = Mission.FromMissionAbandoned(JSON);
    }
}
